/* contact page */
form.contact-wthree-do label {
    letter-spacing: .5px;
    font-size: 15px;
}

.contact-wthree-do textarea {
    height: 180px;
    resize: none;
}

.contact-wthree-do .form-control {
    background: #f8f9fa;
    padding: 12px 10px;
    border: 1px solid #dedede;
    border-left: 3px solid #f38023;
    letter-spacing: 1px;
    font-size: 15px;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -o-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    color: #000;
}
.contact-wthree-do .form-control.file{
    padding: 6px 10px;
}
button.btn-cont-w3 {
    background: #f38023;
    color: #ffffff;
    padding: 11px 25px;
    letter-spacing: 1px;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -o-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    font-size: 16px;
    max-width: 140px;
}

.w3l-map iframe {
    width: 100%;
    min-height: 400px;
    border: none;
    display: block;
}

.img-fluid {
  max-width: 100%;
  height: auto;
}
.contact .inner-head{
    margin-top: 50px;
}
/* //contact page */
@media (min-width: 992px) and (max-width: 1199px){
    .contact-wthree-do .form-control {
        font-size: 14px;
    }
    button.btn-cont-w3{
	margin:  0 auto 20px;
}
}
@media (min-width: 768px) and (max-width: 991px){
	button.btn-cont-w3{
	margin:  0 auto 20px;
}
    }
@media only screen and (max-width: 767px){
    .contact-wthree-do .form-control {
        font-size: 13px;
    }
    button.btn-cont-w3 {
        font-size: 15px;
    }
    .mt-4{
        margin-top: 10px;
    }
    .contact .inner-head {
    margin-top: 20px;
}
button.btn-cont-w3{
	margin:  0 auto 20px;
	display: block;
}
}